Highlighted

Incompatibility.

New Here ,
Aug 10, 2020

Copy link to clipboard

Copied

New computer. When i attempted to reinstall CS 5 i got the following message:-

"The developer of this app needs to up date it to work with this version of macOS. contact the developer for more information"

 

H. E. L. P. ?  !  ?

 

: ¬ (

TOPICS
Mac, Problem or error

Views

40

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Incompatibility.

New Here ,
Aug 10, 2020

Copy link to clipboard

Copied

New computer. When i attempted to reinstall CS 5 i got the following message:-

"The developer of this app needs to up date it to work with this version of macOS. contact the developer for more information"

 

H. E. L. P. ?  !  ?

 

: ¬ (

TOPICS
Mac, Problem or error

Views

41

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 10, 2020 0
davescm LATEST
Adobe Community Professional ,
Aug 10, 2020

Copy link to clipboard

Copied

Are you using Catalina? If so, only CC versions 20 and 21 are compatible.

No CS versions are compatible

Dave

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 10, 2020 3